
QGIS Application - Bug report #5578

Node tools symbols (squares) are left on the canvas when the layer is disabled in the TOC

2012-05-11 11:03 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 15158

Description

Subject says it all.

History

#1 - 2012-09-04 12:09 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-12-30 09:51 AM - Giovanni Manghi

- Priority changed from High to Normal

#3 - 2014-06-20 04:14 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
